/* CSS Document */
/**食谱内容**/
.ship-detail .head-pic{ width:100%; max-height:230px; position:relative;}
.ship-detail .head-pic img{width:100%; max-height:230px;}
.ship-detail .head-pic .title{ font-size:1.2rem; height:30px; line-height:30px; overflow:hidden; text-indent:10px; background:rgba(0,0,0,.6); position:absolute; left:0; bottom:0; width:100%; color:#fff;}
.art-body{ margin:0 10px; font-size:1.4rem;}
.art-body dt{ height:30px; line-height:30px; font-size:1.6rem; margin-top:10px; color:#000}
.art-body dd{ line-height:25px;}
.art-body dd .tag{ display:inline-block; border:1px solid #dfdfdf; background-color:#fff; padding:2px 10px; margin-right:6px;}
.art-body .dd-material,.art-body .dd-steps{ background-color:#fff; overflow:hidden; border-radius:3px; border:1px solid #dfdfdf}
.art-body .dd-steps li,.art-body .dd-material li{display: -webkit-box;display: -moz-box;dispaly: box;}
.art-body .dd-steps .tit,.art-body .dd-material .tit{ display:block;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
.art-body .dd-material li{ height:30px; overflow:hidden; line-height:30px;-webkit-box-sizing: border-box; border-bottom:1px solid #dfdfdf; width:50%; float:left; border-right:1px solid #dfdfdf;}
.art-body .dd-material li:nth-child(even){ border-right:none}
.art-body .dd-material li:nth-last-child(1){ border-bottom:none}
.art-body .dd-material li span{ display:block;line-height:30px; padding-left:10px; height:30px; overflow:hidden}
.art-body .dd-material li .kg{width:60px; text-align:center; color:#999}
.art-body .dd-steps li{ border-bottom:1px solid #dfdfdf; padding:10px;}
.art-body .dd-steps li:last-child{ border-bottom:none}
.art-body .dd-steps img{ display:block; width:100px; padding-left:10px; min-height:60px;}
.share{ margin:10px;height:28px; white-space:nowrap; text-align:center}
.share a,.share .bdshare-button-style2-16 a{ float:left; display:inline-block; overflow:hidden; padding:0 12px 0 32px !important; text-align:center; height:26px; line-height:26px;border:1px solid #dfdfdf; border-radius:14px; margin:0 5px; color:#666 !important}
.share .bdsharebuttonbox{ float:left}
.share .zan{ background:url(../images/ico.png) 5px -669px no-repeat; background-size:30px auto;}
.share .bdshare-button-style2-16 .sina{ background:url(../images/ico.png) 5px -626px no-repeat; background-size:30px auto;}
.share .bdshare-button-style2-16 .qq{ background:url(../images/ico.png) 5px -710px no-repeat; background-size:30px auto;}
@media screen and (max-width: 320px) {
    .share a,.share .bdshare-button-style2-16 a { padding:0 6px 0 32px !important;}
}
.ship-cata-ul{ overflow:hidden; margin-right:10px;}
.ship-cata-ul li{ width:50%; float:left;-webkit-box-sizing: border-box;border-left: 10px solid #fff; padding-bottom:10px;}
.ship-cata-ul li a{ overflow:hidden;display:block; width:100%; float:left;}
.ship-cata-ul li .title{ max-height:40px; line-height:20px; margin-top:4px;font-size:1.4rem; overflow:hidden; color:#666;display: -webkit-box;-webkit-line-clamp: 2;word-wrap: break-word;word-break: break-all;    text-overflow: ellipsis;-webkit-box-orient: vertical;}
.ship-cata-ul li img{ width:100%; min-height:100%}
.wrap-tit {height: 30px;padding-top:10px;margin-bottom:10px;border-bottom: 1px solid #efefef;}
.wrap-tit h3 {display: inline-block;margin-left: 10px;line-height: 28px;font-size: 1.6rem;color: #333;border-bottom: 2px solid #fa4e68;}
.about-news {padding: 0 10px;}
.about-news li {height: 38px;line-height: 38px;border-bottom: 1px solid #efefef;}
.about-news li a {font-size: 1.5rem;display: block;float: left;color: #666;width: 90%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.about-news li .ico {transition: all .4s ease-in-out;-webkit-transform: rotateZ(45deg);transform: rotateZ(45deg);float: right;display: inline-block;width: 8px;height: 8px;margin-top: 12px;border-top: 1px solid #b0b0b0;border-right: 1px solid #b0b0b0;}
/**分类页**/
.cata-title{ display:inline-block; height:28px; line-height:28px; font-size:1.7rem; color:#fff; margin-left:8px;}
/**弹出菜单**/
.pop-navbox{/* z-index:999999;*/ padding-bottom:10px; width:100%; /*position:absolute;*/background-color:#f8f8f8; border-top:1px solid #ededed;/* display:none;-moz-box-shadow: 0px 2px 2px #ccc;-webkit-box-shadow: 0px 2px 2px #ccc;box-shadow: 0px 2px 2px #ccc;*/}
.pop-navbox .pop-cata-tit{ display:block; margin-top:20px;}
.pop-cata-ul{ overflow:hidden; margin-right:10px;}
.pop-cata-ul li{width: 33.33%;float: left;-webkit-box-sizing: border-box;border-left: 10px solid #f8f8f8; background-color:#fff;margin-top: 10px;}
.pop-cata-ul li a{display: block;text-align: center;height: 30px;line-height: 30px;overflow: hidden;font-size: 1.4rem;border-radius: 3px;border: 1px solid #e7e7e7;}
.pop-cata-tit{ border-left:4px solid #fa4e68; height:18px; line-height:18px; font-weight:bold; color:#333; font-size:1.4rem; padding-left:8px; margin:0 10px;}
.delete{ float:right; display:inline-block; height:18px; line-height:18px; padding:0 8px; background-color:#bcbcbc; font-size:1.2rem; font-weight:normal; color:#fff;}




